Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 03:23:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello! I hope you are doing well! 

I just wanted to let you know that there are other items that I returned a long time ago and that I still haven't been refunded for. Below is the list of the aforementionned items:

1. Bossini Distressed Jeans with Pocket Detail and Belt Loops AED 35 - Order # 9522189788
2. Full Length Distressed Jeans with Pocket Details and Belt Loops AED 26 - Order # 9522189788
3. Solid Carrot Fit Jeans with Pockets and Button Closure AED 45 - Order # 9522189788
4. Sustainable Solid Henley Neck Tshirt with Short Sleeves AED 25 - Order # 9521967769
5. Lee Cooper Solid Tshirt with Henley Neck and Short Sleeves AED 20 - Order # 9521967769

Total - AED 151

If you can please help me in getting these refunds processed as soon as possible, then that would be greatly appreciated! 

Best wishes, 
Karim https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3881004